"EXPIRES"	= "Expires %d / %d / %d";
"INVALID1"	= "Ugyldig nøgle";
"INVALID2"	= "Ydu har indtaste en ugyldig nøgle. %@ kan ikke køre som fuld autoriseret udgave under disse omst&aelig;ndigheder.";
"INVALID3"	= "Pr&oslash;v igen";
"INVALID5"	= "Afslut";
"INVALIDX"	= "Du har indtastet en ugyldig n&oslash;gle. Alligevel, %@ programmet startes med en gyldig n&oslash;gle. Ingen &aelig;ndring i n&oslash;glen vil blive udf&oslash;rt.";
"NOSAVE1"	= "fejl under lagring af n&oslash;glen";
"NOSAVE2"	= "Du har indtastet en gyldig nøgle, men den kunne ikke lagres. Kontroller skrivetilladelser til den underkatalog hvor %@.app befinder sig. eEler overlade installationen til din systemadministrator.";
"NOSAVE3"	= " OK ";
"OK"	= "  OK  ";
"FLOAT" = "Flydende";
"NOFLOAT" = "L&aring;st";
